### Method

# Gio BufferedOutputStream get_auto_grow

#### Declaration

    gboolean
    g_buffered_output_stream_get_auto_grow (
      GBufferedOutputStream* stream
    )

#### Description

Checks if the buffer automatically grows as data is added.

Gets property | `Gio.BufferedOutputStream:auto-grow`

#### Return value

Type: `gboolean`

`TRUE` if the `stream`‘s buffer automatically grows, `FALSE` otherwise.